<?php

namespace App\Filament\Resources\ProcesoAcabadoResource\Pages;

use App\Filament\Resources\ProcesoAcabadoResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListProcesoAcabados extends ListRecords
{
    protected static string $resource = ProcesoAcabadoResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make(),
        ];
    }
}
